=== debian/changelog ===
gpxview (0.5-5) unstable; urgency=low

  * Copy button for precise position dialog
  * Geotext
  * URL handling for loc files
  * Fixed bug with display/parsing of S/W 00° 00.000'
  * Save date/time of find
	
 -- Till Harbaum <till@harbaum.org>  Sat, 19 Jul 2008 20:38:54 +0200

gpxview (0.5-4) unstable; urgency=low

  * Export of overridden positions to garmin GPX
  * URL and browser button on main view

 -- Till Harbaum <till@harbaum.org>  Fri, 18 Jul 2008 21:13:19 +0200

gpxview (0.5-3) unstable; urgency=low

  * Changes in notes correctly affect search results
  * Notes add-on icon
  * Fixed assertion when selecting last extra waypoint in geomath
  * Added "Precise Position" dialog
  * Improved handling of export paths
 	
 -- Till Harbaum <till@harbaum.org>  Sun, 13 Jul 2008 20:26:19 +0200

gpxview (0.5-2) unstable; urgency=low

  * Various small gui fixes
  * Fixed broken search due to search string being freed too early
  * No display of size icon for caches without size entry (e.g. loc files)
	
 -- Till Harbaum <till@harbaum.org>  Sun, 13 Jul 2008 12:06:28 +0200

gpxview (0.5-1) unstable; urgency=low

  * Localisation (en_GB and de_DE)
  * Fix lockup after MM export dialog
	
 -- Till Harbaum <till@harbaumorg>  Tue, 08 Jul 2008 23:42:39 +0200

gpxview (0.4-4) unstable; urgency=low

  * Updated help
  * location edit sanity check
  * fixed buffer overflow in distance parsing
  * Receive messages from Maemo Mapper (e.g. current position)
	
 -- Till Harbaum <till@harbaum.org>  Fri, 04 Jul 2008 20:11:36 +0200

gpxview (0.4-3) unstable; urgency=low

  * Multiple (home) locations in Settings/GPS
  * Option to specify mmpoi path

 -- Till Harbaum <till@harbaum.org>  Thu,  3 Jul 2008 21:59:45 +0200

gpxview (0.4-2) unstable; urgency=low

  * Support for zip'ed gpx/-wpts.gpx files as in emails from geocaching.com
  * Optional file name display in GPX list
  * Export progress bar
  * Fixed earthcache POI cathegory in Maemo Mapper
  * GPX list icons
  * Hint encrypt/decrypt
  * Async image loading
  * Disabling GPS now completely stops GPS usage
  * speedup of cachelist building/handling
	
 -- Till Harbaum <till@harbaum.org>  Fri, 27 Jun 2008 22:13:30 +0200

gpxview (0.4-1) unstable; urgency=low

  * Added Maemo Mapper event callback
  * Switched to gtkhtml-3.8, allowing us to:
  * use the hildon-help framework
	
 -- Till Harbaum <till@harbaum.org>  Thu, 26 Jun 2008 19:40:30 +0200

gpxview (0.3-1) unstable; urgency=low

  * Maemo Mapper POI export
  * GPX/SQL error handling

 -- Till Harbaum <till@harbaum.org>  Mon, 23 Jun 2008 18:58:18 +0200

gpxview (0.2-2) unstable; urgency=low

  * Compass "lock"
  * Adjustable compass damping
  * Streamlined gconf handling
  * Notebook based settings dialog
  * Configurable screensaver in cachelist/cache-goto
  * Refresh after 30 sec in settings configurable
  * "found" entry in notes
  * Option to hide found caches from list
  * Refresh cache list after position changes in settings
  * copy'n paste
	
 -- Till Harbaum <till@harbaum.org>  Tue, 10 Jun 2008 20:53:44 +0200

gpxview (0.2-1) unstable; urgency=low

  * User notes and custom coordinate (e.g. for solved mysteries)
  * Automatic cache reordering after 30 sec idle in cache list 
	
 -- Till Harbaum <till@harbaum.org>  Wed, 21 May 2008 13:33:17 +0200

gpxview (0.1-14) unstable; urgency=low

  * Seperate "Settings" dialog
  * Ability to show terrain/size/data in gpx/cachelist

 -- Till Harbaum <till@harbaum.org>  Thu, 15 May 2008 19:59:18 +0200

gpxview (0.1-13) unstable; urgency=low

  * Optimized detection of "orphaned waypoints" somewhat
  * Fixed crash with empty log text

 -- Till Harbaum <till@harbaum.org>  Wed, 14 May 2008 21:02:45 +0200

gpxview (0.1-12) unstable; urgency=low

  * Added support for Geocaching Australia (geocaching.com.au)

 -- Till Harbaum <till@harbaum.org>  Tue, 13 May 2008 21:14:29 +0200

gpxview (0.1-11) unstable; urgency=low

  * Interface to set position in Maemo-Mapper

 -- Till Harbaum <till@harbaum.org>  Sun, 11 May 2008 21:36:43 +0200

gpxview (0.1-10) unstable; urgency=low

  * Bug fiy in imperial mode for geocalc
  * Coordinate 1 waypoint selection in geocalc

 -- Till Harbaum <till@harbaum.org>  Wed,  7 May 2008 21:04:01 +0200

gpxview (0.1-9) unstable; urgency=low

  * zoom menu entries enable/disable
  * direction in goto view
  * select button always maps to crumb-trail-back (no, interferes with gtkentrys)
  * hdop/precision
  * last entry selected (puh ...)
  * sat widget
  * honor available/archived flags
  * geocalc
  * sort logs/tbs/waypoints

 -- Till Harbaum <till@harbaum.org>  Fri,  2 May 2008 22:06:15 +0200

gpxview (0.1-8) unstable; urgency=low

  * Owner search
  * Small gui fixes
  * TB tab
  * Crash with zero length entries (e.g. made by gsak)

 -- Till Harbaum <till@harbaum.org>  Thu,  1 May 2008 22:51:16 +0200

gpxview (0.1-7) unstable; urgency=low

  * Bug fixes with negative (western) coordinates
  * Support for Opencaching.de gpx files
  * Ability to load entire directories
  * Image spidering/caching
  * Support for *.loc files
  * Search function
  * New hildon-bread-crumb-trail based layout on maemo (no dialog boxes)
  * Maemo fullscreen/zoom support
  * Screen saver disabled in "goto" view on maemo

 -- Till Harbaum <till@harbaum.org>  Tue, 22 Apr 2008 21:54:41 +0200

gpxview (0.1-6) unstable; urgency=low

  * "Goto" added

 -- Till Harbaum <till@harbaum.org>  Thu, 17 Apr 2008 22:10:58 +0200

gpxview (0.1-5) unstable; urgency=low

  * Fixed core dump if GPS wasn't found
  * GPS retries
  * First "goto" code

 -- Till Harbaum <till@harbaum.org>  Wed, 16 Apr 2008 21:16:05 +0200

gpxview (0.1-4) unstable; urgency=low

  * Removed delay by GPS init
  * More robust icon handling

 -- Till Harbaum <Till@Harbaum.org>  Tue, 15 Apr 2008 20:42:20 +0200

gpxview (0.1-3) unstable; urgency=low

  * GPS support
  * Waypoint support

 -- Till Harbaum <Till@Harbaum.org>  Sat, 12 Apr 2008 14:09:15 +0200

gpxview (0.1-2) unstable; urgency=low


