=== debian/control ===
Source: gpxview
Section: user/other
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), mce-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, gtkhtml-dev, libhildonhelp-dev, libhildon1-dev, libosso-dev, libhildonfm2-dev, libxml2-dev, libgconf2-dev, libosso-gnomevfs2-dev, libdbus-glib-1-dev, libgpsmgr-dev, libgpsbt-dev, libsqlite3-dev, tablet-browser-interface-dev
Standards-Version: 3.7.2

Package: gpxview
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: osso-gnomevfs-extra, ${shlibs:Depends}
Description: Geocaching viewer
 The GPXView application reads and displays geocaching.com GPX files and serves
 as a geocaching navigation tool.
