## gpxview 0.5-6

=== debian/changelog ===
gpxview (0.5-6) unstable; urgency=low

  * Search for recently found caches in search dialog

 -- Till Harbaum <till@harbaum.org>  Sun, 14 Sep 2008 11:49:48 +0200
