## gpxview 0.5-7

=== test/Makefile ===
#
# gpxview
#

APP = texttest

PKGS = libgtkhtml-2.0
OBJS = texttest.o

CFLAGS = -O2 `pkg-config --cflags $(PKGS)`
LDFLAGS = `pkg-config --libs $(PKGS)`

all: $(APP)

%.o: %.c
	gcc $(CFLAGS) -o $@ -c $<

$(APP): $(OBJS)
	gcc $(LDFLAGS) -o $@ $(OBJS)

clean:
	rm -f $(APP) *.o
