=== debian/changelog ===
gpxview (0.5-7) unstable; urgency=low

  * Fixed bug that caused the overwritten coordinate to be ignored on export
  * Switches to ignore found and disabled caches on export

 -- Till Harbaum <till@harbaum.org>  Tue, 30 Sep 2008 20:56:24 +0200
