## gpxview 0.6-1

=== debian/changelog ===
gpxview (0.6-1) unstable; urgency=low

  * Log upload file

 -- Till Harbaum <till@harbaum.org>  Tue, 07 Oct 2008 12:23:45 +0200
