## gpxview 0.6-3

=== debian/changelog ===
gpxview (0.6-3) unstable; urgency=low

  * Stream parser "sym" handling bug fix

 -- Till Harbaum <till@harbaum.org>  Wed, 28 Jan 2009 20:31:14 +0100

gpxview (0.6-2) unstable; urgency=low

  * Replaced DOM parser by faster stream parser
  * Some code cleanups
	
 -- Till Harbaum <till@harbaum.org>  Fri, 23 Jan 2009 18:59:06 +0100
