## gpxview 0.6-4

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	garmin_export.o geotext.o
 
 DEFS = -DVERSION=\"$(VERSION)\" -DICONPATH=\"$(PREFIX)/share/$(APP)/\"
-CFLAGS = -O2 $(DEFS) `pkg-config --cflags $(PKGS)`
+CFLAGS = -Wall -O2 $(DEFS) `pkg-config --cflags $(PKGS)`
 LDFLAGS = `pkg-config --libs $(PKGS)` -lz
 
 all: $(APP)
