=== debian/changelog ===
gpxview (0.6-4) unstable; urgency=low

  * Further stream parser bug fixing

 -- Till Harbaum <till@harbaum.org>  Thu, 29 Jan 2009 20:17:04 +0100
