## gpxview 0.6-5

=== debian/changelog ===
gpxview (0.6-5) unstable; urgency=low

  * Loading dialog
 
 -- Till Harbaum <till@harbaum.org>  Fri, 30 Jan 2009 21:57:06 +0100
