=== debian/control ===
--- 
+++ 
@@ -12,3 +12,31 @@
 Description: Geocaching viewer
  The GPXView application reads and displays geocaching.com GPX files and serves
  as a geocaching navigation tool.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABcAAAAaCAYAAABctMd+AAAABmJLR0QA/wD/AP+g
+ vaeTAAAACXBIWXMAAABIAAAASABGyWs+AAAEoElEQVRIx62UTWxUVRTHf+e+Ox+d
+ mU47LR3KUAq1aKFQFIQETSpCWfiBuNC1G6NxYQLGwEpYwMaNMUEXykIT48fCDzQa
+ JAFjIipEDRK0gImBAqWdDi2ldDrT6XvvXhdvpp1pIWw8s5jk3XP/9/z/53+OuLfS
+ diSryCz1EWB4yCHVZIlEDWOjmuZmD1EKYj/uR1YfPHLlxL5DFz89AGCtRRCsWACU
+ VRgMIsKqZAcKLJ981sjVAU3uhsPLuzJ8/lU9g9dCHDseJ7hWG7b8UygswQOCBMAI
+ FgsISrD0Plrg/Q+buNAfpa83TzLu8/Y7TWzeVESJpfoFe20a789xGHdnq7TWBiyk
+ zMIGJajJ2w4Tkw7Jep9D7zUx4wnfHKtn3doinStnAKEa3R8u4n05TOnwJfyjWUze
+ 5W6hGlI+jmNYv67EsjaXI981kB0JsfWxYpAhFkTmLiRDSIPGThm80zdxj2YRsbMM
+ xEpQD6BEhO3bCvT15UnU+4TDBmth195WTv4cw1qprWZVguirKwk924pNhwltSmHL
+ Olf3AEABiGO5ciXCr7/FeeaJST46fJ2uB0oceHMRJ0/Wga1tq61TOBtSRF68D1ke
+ Dwj6YIwfMCjLqLAGrPDHmSjFAmzbUqSlxWXv7jFamn3eereZG7nQfLsEgDEVlFfw
+ mfk+izk7EQCXz3Vwarl4MYyjDcvbZwBF0yKPN/aM8ld/lFxO09JRi1+xnCB4/+bx
+ fx+HTBTVk4SQKoNL4MmRnEYpQeugiWKFNWtLrOkpVdSrRg40Lg+N7qzHT2r87DR6
+ zEWWRAKfV/Kn3QpEbQO5wxgtGJqYgvYY4lm4Pl1uqEWjXzgN0Letga5uh1DdLdB+
+ lb8rj6UGAVYklg7uaNtyeu4s+DdPTeJ23EZ3JXDakiypSyPW3mnA/5/QoyX3QQBn
+ poT4Hn44gnX0gsRUyMk6So3glRbjT7feE1k0suLrnyzAslMnaL5wjqHNW8l1r59V
+ 3wJK4NjjG/ffn6w7yKUf9nHu4wPlE8BUSVf1LdWJHpgqAFA0Dh1D1xn9p5+B9q6a
+ viqgZMryuQXIZ7GAa2zZE6Yq0+CIoKKNzPLPt7ZhdIj6wQF0MY8XS9T4Zb6HpmYM
+ e77N43pgMYBCgEyj8NqWGCmqDFxsTlNoaSVSKBAfGV4g4fy2O0oYzRv+zrqcHzFc
+ GHGpCyteeSRBY9QJGlpJNqEQwxt7wfO4vbyztjc1lQdbTyshXS8MTgiOWJ7sjrK7
+ N0E8MsezxhZjnatmL4vrEZ0Yo9iUxqpqUYLdoRVkkpp+7fHS5hjPP1hHRJeBy/au
+ 9VzV3k6fP8OyX46T697AePdDiPEXsGlPOby+Nc6O1dEqZnMCzlsa5YvGkhi+iuPO
+ kDl7itVffEDk1uj8LJYkFW0NulayqrgjuFXC5e07ubxtJ1PpDMoGD9Y2wZKuV2Qn
+ TcBYqtaFBEmau4TRYXI9DzPa1UNs4ibTjU211hFhUVw4N2QCjaXyqgUb/CvuESYc
+ ZqqlFavD8+hZGiIKrUyV1NXLDPTTmXSZqSoPw9woV76JQDIUeJfEYli6CXCIWcNz
+ 7RacypRWajWQbOc/TOTOgq0nT7EAAAAASUVORK5CYII=
