=== debian/changelog ===
gpxview (0.6.6) unstable; urgency=low

  * configure script
  * Initial Fremantle port
  * liblocation framework 
  * small notes gui adjustment

 -- Till Harbaum <till@harbaum.org>  Wed, 29 Apr 2009 20:48:21 +0200
