=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gpxview
-Section: user/other
+Section: user/navigation
 Priority: extra
 Maintainer: Till Harbaum <Till@Harbaum.org>
-Build-Depends: debhelper (>= 5), mce-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, gtkhtml-dev, libhildonhelp-dev, libhildon1-dev, libosso-dev, libhildonfm2-dev, libxml2-dev, libgconf2-dev, libosso-gnomevfs2-dev, libdbus-glib-1-dev, libgpsmgr-dev, libgpsbt-dev, libsqlite3-dev, tablet-browser-interface-dev
+Build-Depends: debhelper (>= 5), mce-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, gtkhtml-dev | libgtkhtml3.14-dev | gtkhtml3.14-dev, libhildonhelp-dev|devscripts, libhildon1-dev, libosso-dev, libhildonfm2-dev, libxml2-dev, libgconf2-dev, libosso-gnomevfs2-dev, libdbus-glib-1-dev, liblocation-dev|libgpsmgr-dev, libsqlite3-dev, tablet-browser-interface-dev
 Standards-Version: 3.7.2
 
 Package: gpxview
