## gpxview 0.6.7

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # along with GPXView.  If not, see <http://www.gnu.org/licenses/>.
 
 APP = gpxview
-VERSION = $${VERSION_PREFIX}0.6.6$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}0.6.7$${VERSION_SUFFIX}
 
 all:
 	cd src && make
