=== debian/changelog ===
gpxview (0.6.7) unstable; urgency=low

  * Fixed crash when wpt had no id/name
  * Ability to "close" gpx files
  * Busy indicator when creating cache list

 -- Till Harbaum <till@harbaum.org>  Sat, 23 May 2009 21:32:20 +0200
