=== data/Makefile ===
--- 
+++ 
@@ -9,9 +9,11 @@
 clean:
 
 install-debian:
-	install -m 644 help/gpxview.html $(DESTDIR)$(PREFIX)/share/$(APP)
+#	install -m 644 help/gpxview.html $(DESTDIR)$(PREFIX)/share/$(APP)
 
 install-maemo:
+	install -d $(DESTDIR)$(PREFIX)$(datadir)/applications/hildon
+	install $(APP).desktop $(DESTDIR)$(PREFIX)$(datadir)/applications/hildon
 	for s in 40 26; do \
 	  install -d $(DESTDIR)$(PREFIX)$(datadir)/icons/hicolor/$${s}x$${s}/hildon ;\
 	  install -m 644 $(APP).$$s.png $(DESTDIR)$(PREFIX)$(datadir)/icons/hicolor/$${s}x$${s}/hildon/$(APP).png ;\
