=== src/Makefile ===
--- 
+++ 
@@ -18,9 +18,9 @@
 #
 
 APP = gpxview
-PREFIX ?= /usr
+PREFIX ?= /usr/local
 EXTRA_OBJS = mm_poi.o dbus.o
-VERSION = $${VERSION_PREFIX}0.6.7$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}0.6.8$${VERSION_SUFFIX}
 
 bindir = ${exec_prefix}/bin
