=== debian/changelog ===
gpxview (0.6.8) unstable; urgency=low

  * Kinetic scrolling for fremantle
  * Workaround for log text expansion problem
  * Tabs at bottom for fremantle
	
 -- Till Harbaum <till@harbaum.org>  Sat, 30 May 2009 19:24:20 +0200
