=== data/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 APP = gpxview
-PREFIX = /usr/local
+PREFIX = /usr
 datadir = ${prefix}/share
 
 LANGS = en_GB de_DE
