=== debian/changelog ===
gpxview (0.6.10) unstable; urgency=low

  * Lot of hildonization with respect to fremantle

 -- Till Harbaum <harbaum@metis>  Fri, 19 Jun 2009 21:56:57 +0200

gpxview (0.6.9) unstable; urgency=low

  * Ability to work without "default" position

 -- Till Harbaum <till@harbaum.org>  Fri, 05 Jun 2009 12:34:22 +0200
